Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - jreen-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: jreen-git 1:v1.1.1.17.g9cb0ae2-1

Git Clone URL: https://aur-dev.archlinux.org/jreen-git.git (read-only)
Package Base: jreen-git
Description: Free and Opensource Jabber library, written in C++ using cross-platform framework Qt. - development version
Upstream URL: http://qutim.org/jreen
Licenses: GPL2
Conflicts: jreen
Provides: jreen
Submitter: zizzfizzix
Maintainer: None
Last Packager: zizzfizzix
Votes: 43
Popularity: 0.000320
First Submitted: 2011-05-08 10:27
Last Updated: 2015-06-09 14:02

Dependencies (5)

Required by (2)

Sources (1)

Latest Comments

Dganic commented on 2013-09-16 17:43

Flags build for qt4 -DJREEN_FORCE_QT4:BOOL=1 , not -DQT_QMAKE_EXECUTABLE=qmake-qt4

mrbit commented on 2013-03-03 15:03

please agg in the Dependence ---> gsasl

Anonymous comment on 2013-02-19 03:18

there are new(?) dependency required - extra/gsasl, configuration will fail without it:

-- checking for one of the modules 'libgsasl'
CMake Error at /usr/share/cmake-2.8/Modules/FindPkgConfig.cmake:363 (message):
None of the required 'libgsasl' found
Call Stack (most recent call first):
cmake/FindGSASL.cmake:20 (PKG_SEARCH_MODULE)
CMakeLists.txt:41 (find_package)